wallpaper {
monitor = eDP-1
	path = /home/afoucaultc/Pictures/Wallpapers/nix-wallpaper.png
	fit_mode = cover
}
wallpaper {
monitor = HDMI-A-1
	path = /home/afoucaultc/Pictures/Wallpapers/nix-wallpaper.png
        fit_mode = cover
}
splash = false
